<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CBL2</key>
	<string></string>
	<key>CBL </key>
	<string></string>
	<key>CBR </key>
	<string></string>
    <key>CBR2</key>
    <string></string>
	<key>LabP</key>
	<string></string>
	<key>TI73</key>
	<string>73</string>
	<key>TI82</key>
	<string></string>
	<key>TI83</key>
	<string></string>
	<key>TI85</key>
	<string></string>
	<key>TI86</key>
	<string></string>
	<key>TI89</key>
	<string>89</string>
	<key>TI8S</key>
	<string>83+</string>
	<key>TI8X</key>
	<string>83+</string>
	<key>TI92</key>
	<string></string>
	<key>TI9P</key>
	<string>92+</string>
	<key>TIPr</key>
	<string></string>
	<key>V200</key>
	<string>V200</string>
	<key>TI84</key>
	<string>84+</string>
	<key>TI8P</key>
	<string>84+</string>
	<key>TI8T</key>
	<string>89Ti</string>
    <key>TI8C</key>
    <string>84C</string>
</dict>
</plist>
